Comment 9 for bug 1032672

I have the same exact problem. I installed Quantal Alpha 3 and cannot install any nvidia driver.
I get this when trying to sudo apt-get install nvidia-current-updates:
The following packages have unmet dependencies:
 nvidia-current-updates : Depends: xorg-video-abi-11 but it is not installable or
                                   xorg-video-abi-12 but it is not installable